hr {
    clear: both;
}
.pull-left-clear {
    float: left;
    clear: left;
}
.pull-right-clear {
    float: right;
    clear: right;
}
.social-media .social-media-link {
    display: inline-block;
    width: 24px;
    height: 24px;
    text-indent: -9999px;
    margin:1px;
}
.social-media .twitter {
    background: url("../img/icon_twitter_24.png") #39a9e0 no-repeat;
}
.social-media .facebook {
    background: url("../img/icon_facebook_24.png") #3b5998 no-repeat;
}
.social-media .pinterest {
    background: url("../img/icon_pinterest_24.png") #e41f11 no-repeat;
}
.social-media .linkedin {
    background: url("../img/icon_linkedin_24.png") #007fb1 no-repeat;
}
.social-media .googleplus {
    background: url("../img/icon_googleplus_24.png") #d14836 no-repeat;
}
.printer-friendly .icon-print {
    display: inline-block;
    background: url("../img/icon_print_24.png") no-repeat center;
    height: 24px;
    width: 24px;
    cursor: pointer;
}
form .required {
    font-weight: bold;
    color: #a32638;
}
.form-floating .control-group {
    float: left;
    margin-left: 10px;
}
.form-floating:after {
    clear: both;
    display: table;
    content: "";
    line-height: 0;
}
form .control-group {
    margin-bottom: 0;
}
.form-actions {
    padding: 0;
    margin: 0 0 10px;
    border-top: none;
    background: none;
}
#breadcrumbs a {
    background: url(../img/breadcrumb.gif) no-repeat right center;
    padding-right: 13px;
    margin-right: 3px;
}
.columns {
}
.columns:after {
    display: table;
    content: "";
    line-height: 0;
    clear: both;
}
.columns .column-a,
.columns .column-b {
    width: 49%;
    float: left;
}
.columns .column-a {
    margin-right: 2%;
}
.course-section {
    margin-bottom: 20px;
}
.course-section header,
.course-section-content,
.course-section footer {
  padding: 5px 10px;
}
.course-section-header:after,
.course-section-content:after {
    display: table;
    content: "";
    line-height: 0;
    clear: both;
    visibility: hidden;
}
.lt-ie8 .course-section-header,
.lt-ie8 .course-section-content {
    zoom: 1;
}
.lt-ie8 .course-section-header span {
    float: left;
}
.course-section-content .column-a,
.course-section-content .column-b {
    width: 50%;
    float: left;
}
.course-section label {
    display: inline;
    font-weight: bold;
}
.course-section ul {
    list-style-type: none;
}
.course-section-content table {
    width: 100%;
}
.course-section-content table td {
    vertical-align: top;
}
.course-section-content .control-group {
    margin-bottom: 10px;
}
.textbook-details {
    margin-top: 10px;
}
.textbook-details .control-group {
    margin-bottom: 0;
}
.textbook-details .title {
    font-style: italic;
}
.textbook-details .note {
    font-size: small;
}
.course-section-content .enrollment-restrictions {
    white-space: nowrap;
}
a.popup {
    text-decoration: none;
    border-bottom: 1px dashed;
    cursor: help;
}
/* popup styles */
.popupCell {
    background-color: #fff;
    padding:2px;
    border:1px solid #ccc;
}
.popupClose {
}
.popupTitle {
}
.popupText {
}
.popupCloseFont {
}
.popupCaptionFont {
    font-weight:bold;
}
.variable-content-item ~ .variable-content-item {
    visibility: hidden;
}
#learningGoalsCheckbox {
	width: 10px; 
	float: left;
}
#learningGoalsCheckboxLabel {
    padding-left: 20px; 
   	width:300px;
}
.rightAlignFloatRight {
    text-align:right;
    float:right;
}
/* Mimics the <label> CSS from bootstrap.min.css */
#advanced-search-criteria-container .papsLabel{
    margin-bottom: 5px;
    display: block;    
}
